@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-Regular.ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-Medium.ttf");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-SemiBold.ttf");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-Bold.ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-Italic.ttf");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-MediumItalic.ttf");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-SemiBoldItalic.ttf");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "InstrumentSans";
  src: url("/fonts/InstrumentSans/normal/InstrumentSans-BoldItalic.ttf");
  font-weight: 700;
  font-style: italic;
}

html,
body {
  box-sizing: border-box;
  margin: 0;
  background-color: black;
  color: white;
  font-family: "InstrumentSans";
}

h1 {
  margin: 0;
  font-weight: 400;
}

a {
  color: white;
  text-decoration: none;
}

.outer {
  background-image: url("/img/ink_lee0-restaurant-826738.jpg");
  background-size: cover;
  object-position: center;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.spacer {
  flex: 1;
}

.main {
  flex: 2;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.content {
  padding: 48px 64px;
  border-radius: 12px;
  background-color: rgb(31, 31, 31);
}

.text {
  max-width: 32ch;
  line-height: 160%;
}

.mt-32 {
  margin-top: 32px;
}

.link {
  padding: 8px 12px;
  border: solid 1px;
  border-radius: 8px;
  border-color: rgb(199, 170, 109);
  transition: all 200ms;
}

.link:hover {
  background-color: rgb(199, 170, 109);
  color: black;
}
